Page MenuHomePhabricator

codfw: bad mgmt cable end msw-d6, msw-c1
Closed, ResolvedPublic

Description

The end on both mgmt cables on msw-c1 and msw-d6 connecting back to msw1-codfw are bad. I need to re-do both ends.

Related Objects

StatusSubtypeAssignedTask
ResolvedPapaul
ResolvedPapaul

Event Timeline

Papaul triaged this task as Low priority.Sep 17 2020, 3:45 PM
Papaul created this task.
Papaul moved this task from Backlog to Non-Urgent on the ops-codfw board.Sep 18 2020, 6:39 PM

Mentioned in SAL (#wikimedia-operations) [2020-09-21T14:11:29Z] <papaul> disconnecting mgmt on msw-d6-codfw to re-do cable end T263138

Mentioned in SAL (#wikimedia-operations) [2020-09-21T14:24:03Z] <papaul> disconnecting mgmt on msw-c1-codfw to re-do cable end T263138

Papaul closed this task as Resolved.Sep 21 2020, 4:27 PM

Complete